Skip to main content
GET
/
2025-10
/
marketing-solutions
/
marketplace-performance-outcomes
/
advertisers
/
{advertiserId}
/
adsets
/2025-10/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/adsets
curl --request GET \
  --url https://api.criteo.com/2025-10/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/adsets \
  --header 'Authorization: Bearer <token>'
[
  {
    "adsetId": 123,
    "adsetName": "<string>",
    "advertiserId": 123,
    "isCoa": true,
    "partnerId": 123
  }
]

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

advertiserId
string<int32>
required

Id of the advertiser

Response

200 - application/json

Success

adsetId
integer<int32>
adsetName
string
advertiserId
integer<int32>
isCoa
boolean
partnerId
integer<int32>
status
enum<string>

Status of an ad set's delivery

Available options:
Running,
Archived,
NotRunning